\documentclass[a5paper]{article}
\usepackage{pgfplots}
\pgfplotsset{compat=1.10}
\usepackage{subfigure}
\usepackage{tikz}
\usepackage{amsmath}
\usepackage{amsthm}
\usepackage{amssymb}
\usepackage{geometry}
\geometry{top=0.5cm,bottom=0cm,left=0cm,right=0cm}
\include{math}
% ------------------------------------------------------

\begin{document}

\begin{figure}[t!]
    \subfigure[$k^\mathrm{cat}_1 = 3 s^{-1}\,\,\,\,k^\mathrm{cat}_2 = 100 s^{-1}$]
    {
        \begin{tikzpicture}[
            scale=1,
            declare function = {
                asinh(\x) = ln(\x + (\x^2 + 1)^(0.5)) ;
                Gj(\x,\k) = asinh( (\x/\k)^(0.5) ) ;
                G(\x) = 2 * ( Gj(\x,100) + Gj(\x,3) ) ;
                Ej(\x,\k) = 1/\k * (1 + (1 + \k/\x)^(0.5))/2 ;
                \fluxJ(\x) = 1 / ( Ej(\x,100) + Ej(\x,3) ) ;
                norm(\y) = (100^\y + 3^\y)^(1/\y) ;
                decay(\x) = norm(-1) * ( 1 - exp(-norm(-0.5)/norm(-1)*\x) ) ;
            }
            ]
            \begin{axis}[
                xlabel=$\thetatot$,
                ylabel=$\opt{\fluxJ}/\etotPW$,
                xmin=0,
                ymin=0,
                xmax=6,
                ymax=3,
                legend pos=south east,
                ]
                \addplot[domain=-10:10, samples=50, smooth, yellow, thick] (G(exp(\x)) , {\fluxJ(exp(\x))});
                \addplot[domain=0:6, samples=2, orange, dashed=True, thick] (\x, {\x * norm(-0.5)} );
                \addplot[domain=0:6, samples=2, magenta, dashed=True, thick] (\x, {norm(-1)});
                \addplot[domain=0:6, samples=50, violet, dashed=True, thick] (\x, {decay(\x)});
                \legend{$\opt{\fluxJ}$, $\thetatot \big/ \normhalf{\parthr} $, $1 \big/ \normone{\parthr}$, $\frac{1}{\normone{\parthr}}\left(1 - e^{-\thetatot \normone{\parthr}/\normhalf{\parthr}}\right)$}
            \end{axis}
        \end{tikzpicture}
    }
    \\
    \subfigure[$k^\mathrm{cat}_1 = 3 s^{-1}\,\,\,\,k^\mathrm{cat}_2 = 2 s^{-1}$]
    {
        \begin{tikzpicture}[
            scale=1,
            declare function = {
                asinh(\x) = ln(\x + (\x^2 + 1)^(0.5)) ;
                Gj(\x,\k) = asinh( (\x/\k)^(0.5) ) ;
                G(\x) = 2 * ( Gj(\x,2) + Gj(\x,3) ) ;
                Ej(\x,\k) = 1/\k * (1 + (1 + \k/\x)^(0.5))/2 ;
                \fluxJ(\x) = 1 / ( Ej(\x,2) + Ej(\x,3) ) ;
                norm(\y) = (2^\y + 3^\y)^(1/\y) ;
                decay(\x) = norm(-1) * ( 1 - exp(-norm(-0.5)/norm(-1)*\x) ) ;
            }
            ]
            \begin{axis}[
                xlabel=$\thetatot$,
                ylabel=$\opt{\fluxJ}/\etotPW$,
                xmin=0,
                ymin=0,
                xmax=6,
                ymax=3,
                ]
                \addplot[domain=-10:10, samples=50, smooth, yellow, thick] (G(exp(\x)) , {\fluxJ(exp(\x))});
                \addplot[domain=0:6, samples=2, orange, dashed=True, thick] (\x, {\x * norm(-0.5)} );
                \addplot[domain=0:6, samples=2, magenta, dashed=True, thick] (\x, {norm(-1)} );
                \addplot[domain=0:6, samples=50, violet, dashed=True, thick] (\x, {decay(\x)});
            \end{axis}
        \end{tikzpicture}
    }
\end{figure}

\end{document}